WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Gdzie URL to na przykład https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPCJE]

--base-dir, -d
    Główny katalog, w którym zapisywane są adresy URL. Domyślnie to .

--delay
    Minimalny odstęp w sekundach pomiędzy kolejnymi pobraniami. Domyślnie to 0 s

--dont-download-stylesheets
    Nie pobieraj arkuszy styli CSS.

--encoding
    Kodowanie znaków stron internetowych, które próbujesz pobrać. Domyślnie calibre stara się automatycznie wybrać odpowiednie kodowanie.

--filter-regexp
    Każdy odsyłacz, który pasuje do tego wyrażenia regularnego zostanie zignorowany. Ta opcja może być użyta wielokrotnie, w efekcie jeśli odsyłacz pasuje do któregokolwiek wyrażenia to zostanie zignorowany. Domyślnie nie są ignorowane żadne odsyłacze. Jeśli wyrażenie filtrujące i dopasowujące są użyte to wyrażenie filtrujące jest używane jako pierwsze.

--help, -h
    pokaż ten tekst pomocy i zakończ

--match-regexp
    Podążaj tylko za odnośnikami które pasują do tego wyrażenia regularnego. Ta opcja może być użyta wielokrotnie, w takim przypadku odnośnik będzie śledzony dopóki pasuje do co najmniej jednego wyrażenia regularnego. Domyślnie wszystkie odnośniki są śledzone.

--max-files, -n
    Maksymalna liczba plików do pobrania. Stosowane jedynie do plików z etykiet <a href>. Wartość domyślna: 9223372036854775807

--max-recursions, -r
    Maksymalna ilość poziomów do rekursji np. najdalsza ilość linków do śledzenia. Domyślnie 1

--timeout, -t
    Limit czasu oczekiwania na odpowiedź serwera. Domyślnie: 10.0 sek.

--verbose
    Pokazuj szczegółowową informację wyjściową. Przydatne przy debugowaniu.

--version
    pokaż numer wersji programu i zakończ

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal